html, body{
    width: 100%;
    /*height: 100%;*/
    margin: 0;
    padding: 0;
    border: 0;
    font-family: Aral, Helvetica, sans-serif;
    text-align: center;
	    background: url(gallery/body.jpg);
	background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
	}
	
body{	  font-family: "Poppins", sans-serif;
  color: var(--black-soft);

background-color: #FFFFFF;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 100 60'%3E%3Cg fill-opacity='0.75'%3E%3Crect fill='%23FFFFFF' width='11' height='11'/%3E%3Crect fill='%23fffffc' x='10' width='11' height='11'/%3E%3Crect fill='%23fffef8' y='10' width='11' height='11'/%3E%3Crect fill='%23fffef5' x='20' width='11' height='11'/%3E%3Crect fill='%23fffef2' x='10' y='10' width='11' height='11'/%3E%3Crect fill='%23fffeee' y='20' width='11' height='11'/%3E%3Crect fill='%23fffdeb' x='30' width='11' height='11'/%3E%3Crect fill='%23fffde8' x='20' y='10' width='11' height='11'/%3E%3Crect fill='%23fffde4' x='10' y='20' width='11' height='11'/%3E%3Crect fill='%23fffde1' y='30' width='11' height='11'/%3E%3Crect fill='%23fffcde' x='40' width='11' height='11'/%3E%3Crect fill='%23fffcda' x='30' y='10' width='11' height='11'/%3E%3Crect fill='%23fffcd7' x='20' y='20' width='11' height='11'/%3E%3Crect fill='%23fffcd4' x='10' y='30' width='11' height='11'/%3E%3Crect fill='%23fffbd0' y='40' width='11' height='11'/%3E%3Crect fill='%23fffbcd' x='50' width='11' height='11'/%3E%3Crect fill='%23fffbca' x='40' y='10' width='11' height='11'/%3E%3Crect fill='%23fffbc6' x='30' y='20' width='11' height='11'/%3E%3Crect fill='%23fffbc3' x='20' y='30' width='11' height='11'/%3E%3Crect fill='%23fffac0' x='10' y='40' width='11' height='11'/%3E%3Crect fill='%23fffabc' y='50' width='11' height='11'/%3E%3Crect fill='%23fffab9' x='60' width='11' height='11'/%3E%3Crect fill='%23fffab5' x='50' y='10' width='11' height='11'/%3E%3Crect fill='%23fff9b2' x='40' y='20' width='11' height='11'/%3E%3Crect fill='%23fff9af' x='30' y='30' width='11' height='11'/%3E%3Crect fill='%23fff9ab' x='20' y='40' width='11' height='11'/%3E%3Crect fill='%23fff9a8' x='10' y='50' width='11' height='11'/%3E%3Crect fill='%23fff8a4' x='70' width='11' height='11'/%3E%3Crect fill='%23fff8a1' x='60' y='10' width='11' height='11'/%3E%3Crect fill='%23fff89d' x='50' y='20' width='11' height='11'/%3E%3Crect fill='%23fff89a' x='40' y='30' width='11' height='11'/%3E%3Crect fill='%23fff896' x='30' y='40' width='11' height='11'/%3E%3Crect fill='%23fff793' x='20' y='50' width='11' height='11'/%3E%3Crect fill='%23fff78f' x='80' width='11' height='11'/%3E%3Crect fill='%23fff78c' x='70' y='10' width='11' height='11'/%3E%3Crect fill='%23fff788' x='60' y='20' width='11' height='11'/%3E%3Crect fill='%23fff785' x='50' y='30' width='11' height='11'/%3E%3Crect fill='%23fff681' x='40' y='40' width='11' height='11'/%3E%3Crect fill='%23fff67d' x='30' y='50' width='11' height='11'/%3E%3Crect fill='%23fff67a' x='90' width='11' height='11'/%3E%3Crect fill='%23fff676' x='80' y='10' width='11' height='11'/%3E%3Crect fill='%23fff672' x='70' y='20' width='11' height='11'/%3E%3Crect fill='%23fff56e' x='60' y='30' width='11' height='11'/%3E%3Crect fill='%23fff56a' x='50' y='40' width='11' height='11'/%3E%3Crect fill='%23fff566' x='40' y='50' width='11' height='11'/%3E%3Crect fill='%23fff562' x='90' y='10' width='11' height='11'/%3E%3Crect fill='%23fff45e' x='80' y='20' width='11' height='11'/%3E%3Crect fill='%23fff45a' x='70' y='30' width='11' height='11'/%3E%3Crect fill='%23fff455' x='60' y='40' width='11' height='11'/%3E%3Crect fill='%23fff451' x='50' y='50' width='11' height='11'/%3E%3Crect fill='%23fff44c' x='90' y='20' width='11' height='11'/%3E%3Crect fill='%23fff447' x='80' y='30' width='11' height='11'/%3E%3Crect fill='%23fff342' x='70' y='40' width='11' height='11'/%3E%3Crect fill='%23fff33c' x='60' y='50' width='11' height='11'/%3E%3Crect fill='%23fff336' x='90' y='30' width='11' height='11'/%3E%3Crect fill='%23fff330' x='80' y='40' width='11' height='11'/%3E%3Crect fill='%23fff328' x='70' y='50' width='11' height='11'/%3E%3Crect fill='%23fff220' x='90' y='40' width='11' height='11'/%3E%3Crect fill='%23fff214' x='80' y='50' width='11' height='11'/%3E%3Crect fill='%23FFF200' x='90' y='50' width='11' height='11'/%3E%3C/g%3E%3C/svg%3E");
background-attachment: fixed;
background-size: cover;

}
.home{
width:100%;
background-color:#fff200;
    padding-top: 10px;
    padding-bottom: 10px;
}
.home a{
width:100%;
background-color:#fff200;
    padding-top: 1px;
    padding-bottom: 1px;
	color:#000;
}
h1{
display: block;
    font-size: 2em;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    /* font-weight: bold; */
    /* font-family: sans-serif; */
    font-size: 32px;
    line-height: 40px;
    font-family: 'open_sansextrabold';
    color: #dc3545;
	    background: #ffffffdb;
    padding: 5px;
	}
.spotlight-group{
background: rgba(255,255,255,0.50);
    padding-top: 50px;
    padding-bottom: 50px;
}
spotlight
{
	border:2px solid;
	border-color:#1bbd36;
	}
a{
    display: inline-block;
}
b{
    display: block;
    padding: 10px;
	background: rgba(255,255,255,0.50);
}
button{
    padding: 5px 10px;
}
img,
.image{
    width: 30vw;
    max-width: 300px;
    margin: 1vh 1vw;
}
.image{
    display: inline-block;
    height: 20vw;
    max-height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.spotlight.image{
    cursor: pointer;
}
.back-to-top {
  position: fixed;
  display: inline;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  right: 15px;
  bottom: 15px;
  background: #1bbd36;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}

.back-to-top em {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: #2ae149;
  transition: 0.3s ease-in-out;
}
[class*=" icofont-"], [class^=icofont-] {
    font-family: IcoFont!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    line-height: 1;
    -webkit-font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
}
